trucha

Discussion in 'Wii - Hacking' started by sonicflash12, Aug 18, 2009.

  1. sonicflash12
    OP

    sonicflash12 Member

    Newcomer
    14
    0
    Aug 15, 2009
    Canada
    so do you need to have trucha patched to install the cios38rev14, cause im trying to figure out if i did, and i had installed cios36rev10 and cios38rev14 and could play games off a usb. So again does a wii need to trucha patched to use cios38rev14
     
  2. sonicflash12
    OP

    sonicflash12 Member

    Newcomer
    14
    0
    Aug 15, 2009
    Canada
    o and one more question what is cios249 needed for, cause i also read that it is practically the same is cios36 or something
     
  3. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    duh! you need it for many applications!

    but if you've installed a CIOS previously, chances are you already have the trucha bug.

    where are you getting your info from? make sure its legit!
    cios 249 is the custom IOS you have installed. it could be REV14 or another older REV you have installed.
     
  4. Hells Guardian

    Hells Guardian GBAtemp Maniac

    Member
    1,113
    1
    Dec 25, 2008
    United States
    you must have at least one IOS that has the trucha signing bug in it. If you don't you must find a way to repatch the bug into at least one IOS or use bootmii to load cBoot2 and install a patched IOS.
     
  5. sonicflash12
    OP

    sonicflash12 Member

    Newcomer
    14
    0
    Aug 15, 2009
    Canada
    all right thanks, i got bricked so i just wanted to make sure if i had trucha patched cause i don't remember as i hacked long days ago on 3.4 wii, and the cios thing yea i just read other forums so i was just making sure but thanks for the info